@font-face {
    font-family: 'bayshoreregular';
    src: url('www.https://www.thebrasseriecowes.co.uk/fonts/bayshore/bayshore-webfont.woff2') format('woff2'),
         url('https://www.thebrasseriecowes.co.uk/fonts/bayshore/bayshore-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.home {
    background-color: #15355b;
    height: 100%;
    min-height: 100%;
    padding-top: 0;
}

.brasseriehome {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 860px;
    overflow: auto;
    padding-bottom: 50px;
    padding-top: 50px;
}

.brasseriehome-container {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    text-align: center;
}


.brasseriehome-logo {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}


/*@media (min-height: 1350px) {
.brasseriehome {
    margin-top: 100px;
}
}
@media (min-height: 1200px) {
.brasseriehome {
    margin-top: 50px;
}
}
@media (min-width: 992px) {
.brasseriehome {
    display: table;
    height: 100%;
}
}*/


.brasserie-headline {
    color: #ffffff;
    font-family: 'Proxima Nova', sans-serif;
    font-size: 16;
    font-style: italic;
    font-weight: 100;
    padding-top: 100px;
    padding-bottom: 50px;
}

.brasseriehome-menustitle {
    color: #ffffff;
    font-family: 'Lulo-Clean-One-Bold','Proxima Nova', sans-serif;
    font-weight: 100;
    text-align: center;
    text-decoration: underline;
}


.brasseriehome-booktitle {
    color: #ffffff;
    font-family: 'Lulo-Clean-One-Bold','Proxima Nova', sans-serif;
    font-weight: 100;
    text-align: center;
}

.resdiary-booking {
    display: block;
    height: 500px;
    padding-bottom: 100px;
}




.footer {
    display: block;
    margin-top: 80px;
}

@media (max-width: 992px){.footer {
	margin-top: 0px;
	padding-top: 50px;
	}}

#copyright {
    color: #ffffff;
    font-family: 'Lulo-Clean-One', 'Proxima Nova', sans-serif;
    font-size: 9px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
}




/* Social Media Header */

.brasseriehome-socialmedia {
	display: block;
	}
@media (min-width: 992px){.brasseriehome-socialmedia {
	position: absolute;
	top: 0px;
	right: 30px;
	}}

.brasseriehome-socialmedia-unordered {
	list-style: none;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0;
	margin-top: 0px;
	text-align: center;
	}
@media (min-width: 992px){.brasseriehome-socialmedia-unordered {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	}}

.brasseriehome-socialmedia-item {
	display: inline;
	}
@media (min-width: 992px){.brasseriehome-socialmedia-item {
	display: inline-block;
	margin-left: 12px;
	margin-right: 12px;
	text-transform: uppercase;
	width: 55px;
	text-align: center;
	}}

.brasseriehome-socialmedia-link {
	margin-bottom: 10px;
	display: block;
	line-height: 1.4;
	font-weight: 600;
	font-size: 16px;
	padding: 8px 20px;
	color: #15355b;
	background-color: #15355b;
	border-radius: 15px;
	text-decoration: none;
	}
@media (min-width: 992px){.brasseriehome-socialmedia-link {
	background-color: transparent;
	padding: 0;
	display: inline-block;
	}}
	
.brasseriehome-socialmedia-link:hover {
	color: #ffffff;
	}
@media (min-width: 992px){.brasseriehome-socialmedia-link:hover {
	color: #ffffff;
	}}


.brasseriehome-socialmedia-text {
    font-family: 'Proxima Nova', sans-serif;
	font-size: 28px;
	vertical-align: 9px;
}

@media (min-width: 992px){.brasseriehome-socialmedia-text {
	display: none;
	}}

.brasseriehome-socialmedia-logo {
	vertical-align: 9px;
	width: 44px;
}







#social A
{
	font-size: 28px;
	color: #ffffff;
	padding-top: 16px;
	display: inline-block;
}
@media (min-width: 992px){ #social A {
	font-size: 36px;
	color: #FFFFFF;
	display: block;
	}}

#social A:hover .brasserie-instagram{
	color: #BFBFBF;  /*C13584*/
}
#social A:hover .brasserie-facebook{
	color: #BFBFBF; /*3B5998*/
}


::selection {
	background: #ffffff;
	color: #15355b;
	text-shadow: none;
	}

a[href^=tel] { 
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-decoration: none; 
}

.footer-3 {
    width: 33%;
    display: inline-block;
    text-align: center;
    color: #ffffff;
    font-family: 'Lulo-Clean-One', 'Proxima Nova', sans-serif;
    font-size: 12px;
    height: 389px;
    vertical-align: top;
}

#address-title {
    color: #ffffff;
    font-family: 'Lulo-Clean-One-Bold', 'Proxima Nova', sans-serif;
    font-weight: 100;
    font-size: 14px;
/*    margin-top: 78px;*/
    margin-bottom: 42px;
}

#address-content {
    font-size: 12px;
    margin-bottom: 20px;
}

#address-phone {
    font-size: 12px;
    margin-top:20px;
    margin-bottom: 20px;
}

#address-email {
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #ffffff;
    font-family: 'Lulo-Clean-One', 'Proxima Nova', sans-serif;
}

#address-email a {
    color: #ffffff;
    font-size: 10px;
    cursor: pointer;
    text-decoration: none;
}

#opening-title {
    color: #ffffff;
    font-family: 'Lulo-Clean-One-Bold', 'Proxima Nova', sans-serif;
    font-weight: 100;
    font-size: 14px;
/*    margin-top: 78px;*/
    margin-bottom: 42px;
}


#opening-content-days {
    display: inline-block;
    text-align: left;
    font-size: 11px;
    line-height: 0.6em;
    
}

#opening-content-times {
    display: inline-block;
    text-align: left;
    font-size: 11px;
    line-height: 0.6em;
    position: relative;
    margin-left: 10px;
}


@media (max-width: 992px){
    .footer-3 {
	    display: block;
	    width: 100%;
	    height: 250px;
	}
	#address-container {
	    margin-top: 40px;
	}
	#map {
	    height:0;
	}
	#opening-container {
	    margin-top: 40px;
	}
}

#rd-widget-root .restaurant-terms-fixed, #widget-modal-root .restaurant-terms-fixed {
    overflow-x: hidden;
    overflow-y: auto;
    height: 0 !important;
    width: 255px;
}

.brasserie-menus-title {
    color: #ffffff;
    font-family: 'Lulo-Clean-One-Bold','Proxima Nova', sans-serif;
    font-weight: 100;
    text-align: center;
    text-decoration: underline;
}


.menu-list {
	width: calc(100%-200px);
	text-align: center;
	padding-left: 100px;
	padding-right: 100px;
	font-family: Bayshore;
	color: #ffffff;
	font-size: 60px;
	font-weight: normal;
}

@media (max-width: 992px){
    .menu-list {
	    font-size: 48px;
	    padding: 0;
	}
}

.menu-list a {
	font-family: bayshoreregular, 'Proxima Nova', sans-serif;
	font-size: 48px;
	color: #ffffff;
	text-decoration: none;
}

.menu-list a:hover {
	color: #d0d9e4;
}

.menu-list p {
	line-height: 0.6em;
}

.menu-holding {
	width: calc(100%-200px);
	text-align: center;
	padding-left: 100px;
	padding-right: 100px;
}

.brasserie-menu {
	width: 100%;
	text-align: center;
}

@media (max-width: 992px){.menu-holding {
	width: calc(100%);
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
    }
    
}

.menu-return {
    color: #ffffff;
    font-family: 'Lulo-Clean-One-Bold','Proxima Nova', sans-serif;
    font-weight: 100;
    text-align: center;
    text-decoration: underline;
}

.menu-return-holding a {
    color: #ffffff;
    text-decoration: none;
}

.set-menu-holding {
	width: calc(100%-200px);
	text-align: center;
	padding-left: 100px;
	padding-right: 100px;
}

.brasserie-set-menu {
	width: 50%;
	text-align: center;
}

@media (max-width: 992px){.set-menu-holding {
	width: calc(100%);
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
    }
    
}

@media (max-width: 992px){.brasserie-set-menu {
	width: 100%;
	text-align: center;
    }
    
}

.brasserie-desserts-menu {
	width: 50%;
	text-align: center;
}

@media (max-width: 992px){.brasserie-desserts-menu {
	width: 100%;
	text-align: center;
    }
    
}
